Subject: [IGSMAIL-1670] IRKT H-maser back on line
From: Boudewijn Ambrosius (DEOS/DUT), Vjacheslav Zalutski (ES-NIIFTRI)
Date: Mon, 25 Aug 1997 7:20:17 PDT

******************************************************************************
IGS Electronic Mail      Mon Aug 25  7:20:17 PDT 1997      Message Number 1670
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT), Vjacheslav Zalutski (ES-NIIFTRI)
Subject: IRKT H-maser back on line

Referring to IGS mail message no. 1667, we are happy to report that
the H-maser external frequency standard of IRKT has been reconnected 
to the SNR-8000 receiver again on August 25, 1997, 5h 20m UT.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]